parameters:
  bot.api.container:
    endpoints:
      lands.coordinates:
        url: 'GET http://136.243.59.168:4201/api/lands/{id}/coordinates'
        parameters:
          id:
            in_path: true
            required: true
        curl_parameters:
          timeout: 240
